AnimMOTD 1.9.1

Animated MOTD and server icon

  1. lite20
    Tested Minecraft Versions:
    • 1.7
    Contributors:
    lite20, bigteddy98, Myles
    ** I'm sorry but I'm not longer updating/maintaining this plugin or developing newer editions as I'm not able to find the time. Thanks for an awesome run, and hopefully this will work as long as possible. Enjoy! - lite20 **

    Note:

    **I highly recommend downloading the newest version (1.9) as it adds features making the plugin much stronger, faster, more useful. None the less, version 1.2 and 1.7 are still available**

    **
    Version 1.9.1 has minor fixes so I recommend the update. But if 1.9 works for you, don't bother update. **

    What is it?
    After seeing all the plugins for bungee that allowed animated server icons and MOTD's I thought I'd do the community a favor and release a free one. Built off code by bigteddy98, this is also open source but is designed to be for anyone who has a server, not just developers.

    Features:
    • Animate server icon
    • Animate server MOTD, both line 1 and 2
    • Animate player list
    • Animate player count
    • Change animation speed
    • Live Edit (modify MOTD and such without stopping the server!)
    • Variables (%COUNT% gets replaced with number of people on server... stuff like that)
    • Variable API (You can download and make variables!)
    All while remaining simple and easy to use!

    How do I use it?

    Forgiving Age kindly made a video on how to use AnimMOTD!

    Leave a like or so to thank him. (Subscription works even better)

    Here's another video in spanish! Once again, leave a like or so to thank!


    Here's a link to the wiki page on how to use AnimMOTD (in case you want it)
    https://bitbucket.org/Lite20/animmotd/wiki/How to set up and use AnimMOTD

    Donate
    You can help me make more awesome stuff and release them free by donating :) https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=M9PQMZ6CRS8Z6 While you're at it, why not donate to Spigot?

    I found a bug!
    We'd love to get all the bugs ironed out. There are no known bugs at the moment but as soon as you find them, please report them. You can PM me, or even better, post the bug on the repository bug tracker!
    Enjoy!

    Can I help?
    Forks are welcome! If you have an idea and you'd like to contribute, go ahead and add it and send it back. We'll gladly accept almost anything. You can also donate to help me buy a new computer so I can make better codes and games! (See paragraph above).

    Issue Tracker: https://bitbucket.org/Lite20/animmotd/issues?status=new&status=open
    Source: https://bitbucket.org/Lite20/animmotd
    Wiki: https://bitbucket.org/Lite20/animmotd/wiki/Home

Recent Reviews

  1. Elguerrero
    Elguerrero
    5/5,
    Version: 1.9.1
    It does not work in higher than 1.8, I think mojang blocks it but what I do not understand is because and why does not another developer do better? molaria much watching animations in the motds of the networks
  2. Gabo963
    Gabo963
    5/5,
    Version: 1.9.1
    Guys, Mojang has blocked this feature... not work anymore with 1.8+
    Don't rate this plugin low
  3. Wizendary
    Wizendary
    1/5,
    Version: 1.9.1
    Please update the plugin for 1.10.2 1.11.2 and 1.12.1!!!!!!!!!!!!!!!!!!!!!!!!!!!
  4. RageFunPvP
    RageFunPvP
    1/5,
    Version: 1.9.1
    its very cool but it don't work on 1.8.8
    :( :( :( :( :( :C :C :C :C :C :C :C :c :c :c :c :c :c :c
  5. qq30121037
    qq30121037
    5/5,
    Version: 1.9.1
    How to load the server icon
    This is a good plugin
    Like he continues to update .
  6. Redned
    Redned
    5/5,
    Version: 1.9.1
    This is a great plugin but for anyone else wondering, this will not work in 1.8.4+ not because of the author not updating the plugin. It is because there was a security breach where you could somehow get hacked or something like that and Mojang just removed that feature so it is not possible if your server is 1.8.4+.

    This is nothing anyone can do about this except if you downgrade your server.
  7. TamataPvP
    TamataPvP
    5/5,
    Version: 1.9.1
    The plugin is great can i have all the variables?
    _----------------------------------------------------------_
  8. xXSwainEXx
    xXSwainEXx
    3/5,
    Version: 1.9.1
    Not works at 1.8.8??? pls help................................................................................
  9. RealCoding
    RealCoding
    5/5,
    Version: 1.9.1
    Great :P I used this Plugin 8 months on my Server ...
    Now we Updatete our Server and is not vor 1.11:P
    Please update it !
  10. NovaCoreMC
    NovaCoreMC
    1/5,
    Version: 1.9.1
    (Not Working at Spigot 1.8.8)
    I Wish you can fix this thing,
    Please !! Is this for bungee only ? because many people says its working